Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 10:33:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect hi shazi here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi shazi here Bot:  Hi Hi Shazi Here ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648378689 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567888664            02:18 PM, 06th Apr                     hi shazi 
 here                    Ok thanks ?           02:19 PM, 06th Apr                   Sohaib                   Hello shazi Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           02:19 PM, 06th Apr                     hi shazi here                    Hey sohaib i made an order last month and received delivery next day When i can get tbis delivery           02:19 PM, 06th Apr                     hi shazi here                    I have no idea how can i go and check from tracking as i make order with guest id           02:21 PM, 06th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:22 PM, 06th Apr                     hi shazi here                    Yes sure           02:22 PM, 06th Apr                   Sohaib                   We have checked and it appears that the following order number: (9648378689) was placed on
  (Apr 5, 2021). Please note the delivery time frame is 2-3 business days.           02:26 PM, 06th Apr                     hi shazi here                    I am still waiting its 4 minutes now           02:26 PM, 06th Apr                     hi shazi here                    Ok and how can i check online tracking with guest id           02:27 PM, 06th Apr                   Sohaib                   when your order has been shipped you will receive the information about tracking id and through : [email-masked]           02:29 PM, 06th Apr                   Sohaib                   Is there anything else I can help you with?           02:31 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:33 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361783